<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4113m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actividades de orden de venta (tdsls4113m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para ver información de <Link href="/baanerp/td/glossary/glossary#000129" role="glossary" Update="No">actividades</Link> de una combinación de orden de venta, línea de orden de venta y línea de (entrega de) orden de venta.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Las actividades se copian de la sesión <GUIRef href="/baanerp/td/sls/tdsls0560m000" role="session">Tipo de orden de venta - Actividades (tdsls0560m000)</GUIRef> a la sesión actual tan pronto como se guarda la cabecera de la orden de venta. Únicamente se copian las actividades que están vinculadas al tipo de orden y que son efectivas en la fecha de orden. Una actividad es efectiva si la fecha de orden se encuentra comprendida entre, o es igual a, la fecha de efectividad o la fecha de vencimiento de dicha actividad.</Paragraph>
		</GeneralSection>
		<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
			<Paragraph class="Default">Esta sesión se puede iniciar desde la cabecera de la orden de venta.</Paragraph>
		</Note>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000004" role="manual">Datos organizativos de venta</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdsls413.orno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Orden de venta</Title>
			</Header>
			<FuncDesc>El número de la <Link href="/baanerp/td/glossary/glossary#SalesOrder.td" role="glossary">orden de venta</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls413.pono"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Posición</Title>
			</Header>
			<FuncDesc>El número utilizado para identificar la posición de la línea de orden dentro de la orden de venta o compra.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls413.sqnb"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de secuencia</Title>
			</Header>
			<FuncDesc>El número que se utiliza para identificar en detalle la posición de una orden de venta (entrega) o una línea de orden de compra (detalle).</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/td/onlinemanual/000060" role="manual">Números de secuencia en Control de ventas (SLS)</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tdsls413.acti"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actividad</Title>
			</Header>
			<FuncDesc>Una fase que debe ejecutar para el tipo de orden de compra/venta. Una actividad representa las sesiones o la acción manual que se debe ejecutar para el tipo de orden de compra/venta.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="acti.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actividad</Title>
			</Header>
			<FuncDesc>La descripción de la actividad.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls413.manu"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Manual</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, la actividad se especifica manualmente en la sesión <GUIRef href="/baanerp/td/sls/tdsls0694m000" role="session">Tipo de orden de venta - Actividades (tdsls0694m000)</GUIRef> o la sesión <GUIRef href="/baanerp/td/sls/tdsls0560m000" role="session">Tipo de orden de venta - Actividades (tdsls0560m000)</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls413.appl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Aplicable</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, la actividad es aplicable a la línea de (entrega de) orden de venta.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls413.auto"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Automático</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, ERP LN ejecuta la actividad automáticamente. Si esta casilla de verificación no está seleccionada, debe ejecutar la actividad manualmente.</FuncDesc>
			<SimpleSection><Paragraph class="Default">La ejecución de las actividades del procedimiento de la orden puede comenzar cuando se aprueba la orden de venta. Tras la aprobación de una orden, todas las actividades automáticas se ejecutan consecutivamente hasta que una actividad esté definida como no automática. Una vez que la actividad no automática se haya ejecutado manualmente, ERP LN ejecutará la siguiente actividad automática, y así sucesivamente.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Si la casilla de verificación <GUIRef href="/baanerp/td/sls/tdsls4113m000#tdsls413.auto" role="manual">Automático</GUIRef> está seleccionada, el campo <GUIRef href="/baanerp/td/sls/tdsls4113m000#tdsls413.prtr" role="manual">Dispositivo</GUIRef> también se cumplimenta.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/td/onlinemanual/000407" role="manual">Proceso flexible de órdenes de venta</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tdsls413.xcsq"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Secuencia ejecución</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tc/glossary/glossary#SequenNumber.tc" role="glossary">número de secuencia</Link> que determina la secuencia de ejecución de la actividad.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls413.xcst"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus de ejecución</Title>
			</Header>
			<FuncDesc>El estatus de ejecución de la actividad.</FuncDesc>
			<AllowedValues><SectionTitle> 
                                 Valores permitidos
                              </SectionTitle>
				<Paragraph class="Default"><Link href="/baanerp/td/domains/xcst" role="domain">Estatus de la ejecución de la actividad: compra y venta</Link>
				</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tdsls413.nxct"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Siguiente actividad</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, ésta es la siguiente actividad que debe ejecutarse para la línea de (entrega de) orden de venta.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls413.prtr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dispositivo</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/td/glossary/glossary#Device.td" role="glossary">dispositivo</Link> que se utiliza para listar el documento correspondiente.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls413.copy"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de copias</Title>
			</Header>
			<FuncDesc>El número de copias del documento correspondiente que se desea listar.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Si lista el documento, el número de copias se utilizará como valor predeterminado.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Sólo es útil definir un número de copias si la actividad es una sesión de notificación.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
